woocommerce old version

Hi Aileen, I am using one of your wordpress templates and unfortunately the woocommerce files which are located in the themes are old, how to override them, or can you renew them to woocommerce 2.2...
2 Replies
0 Votes

Latest By Support Team

Activity
05 November 2015

Started 04 November 2015 by gerry.drobits